httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Eric Covener <cove...@gmail.com>
Subject Re: [users@httpd] how to enable TLS v1.1 and TLS v1.2 alone in Apache 2.4.10 ?
Date Fri, 05 May 2017 13:10:32 GMT
On Fri, May 5, 2017 at 8:53 AM, Chunduru, Krishnachaithanya
<Krishnachaithanya.Chunduru@broadridge.com> wrote:
> But I read like Apache version 2.2 with openssl 0.98 onwards we have support for TLSv1.2,
I'm currently running Apache V2.4.10 with Openssl 1.2.1000 version.

Shrug. My opinion is that your build is a dead end.  I'd invest the
energy in replacing it.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message